/* @override 
	http://ablehealthcare.ie/wp-content/themes/canvas/custom.css */

/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

#pre-wrapper
{
background: url(wp-content/themes/canvas/images/bg-pre-wrapper.jpg) center 0 no-repeat;
}

ul.nav li a
{
padding: 0.7em 1.2em;
position: relative;
}

ul.nav ul li a
{
font-size: 1.2em;
}

ul.nav li a:before
{

}

.woo-slideshow, #loopedSlider
{
position: relative;
overflow: visible;
}

.woo-slideshow:after
{
width: 1100px;
height: 68px;
background: url(../wp-content/themes/canvas/images/bg-slider.png) center 0 no-repeat;
content: '';
position: absolute;
bottom: -67px;
left: 0;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img
{
background: none;
padding: 0;
border: none;
}


.home .title
{
display: none;
}

#navigation
{
margin-bottom: 20px;
}

#footer-widgets
{
background: #0a3f78;
padding: 0 20px;
color: #fff;
}

#footer-widgets .widget p
{
color: #fff;
}

#footer-widgets .widget h3
{
color: #fff;
}



.header-widget .widget p, .header-widget .widget .textwidget
{
font-size: 18px;
font-weight: 700;
}

.widget_nav_menu ul
{
list-style-type: none;
padding: 0;
margin: 0;
}

.widget_nav_menu ul li a
{
display: block;
background: #0a3f78;
color: #fff;
padding: 10px 20px 10px 20px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin: 0 0 2px 0;
font-weight: 400;
font-size: 16px;
}

.widget_nav_menu ul li a:hover, .widget_nav_menu ul .current-menu-item a
{
background: #23b24d;
text-decoration: none;
}

.socialmedia-buttons.smw_left
{
float: right;
}

.header-widget {
width: 260px;
text-align:right;
margin: 0;
color: #0a3f78;
}

.header-widget p
{
color: #0a3f78;
}



.header-widget p span a {
	font-size: 35px;
	font-weight: normal;
  font-weight: 700;
}

p.contact {
	float: right;
  margin: 30px 0 0 0;
}

.header-widget .banner-top
{
float: right;
margin: 0 30px 0 0;
}

#social-widget-2 div.socialmedia-buttons.smw_left {
	width: 67px;
	float: left;
}

div.socialmedia-buttons.smw_left {
	margin: 0;
}

div#text-2.widget.widget_text {
	margin: 0;
}

#footer, #footer p
{
color: #fff;
}

#footer a
{
color: #fff;
}

.widget_product_categories h3
{
display: none;
}

.widget_product_categories ul
{
list-style-type: none;
}

.widget.widget_product_categories a
{
display: block;
color: #fff;
text-decoration: none;
background: #0f6735;
padding: 5px 10px;
margin: 0 0 2px 0;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.widget_product_categories a:hover, .widget_product_categories .current-cat a
{
background: #16c722;
text-decoration: none;
}

.Social_Widget
{
float: left;
margin: 0 0 0 30px; !important;
}

.header-widget .widget.widget_black_studio_tinymce
{
float: left;
margin: 0;
}

.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five
{
margin-bottom: 1% !important;
}

.woo-sc-button.aqua
{
background: #22b24c !important;
font-family: "Lato" !important;
font-size: 15px !important;
white-space: normal !important;
font-weight: 700 !important;
}


#wrapper .woo-sc-button
{
display: block;
margin: 0;
white-space: normal !important;
}

#wrapper .woo-sc-button.large
{
font-size: 1.2em
}

.page-title, .post .title, .page .title
{

} 

.cycloneslider
{
margin: 0 0 20px 0;
}

.woo-sc-button.green
{
background: #23b24d !important;
font-family: "Lato" !important;
font-size: 15px !important;
white-space: normal !important;
font-weight: 700 !important;
margin: 0 0 5px 0 !important;
}

@media only screen and (max-width: 1040px) {
  .banner-top
  {
  display: none;
  }
  }

.post-meta
{
display: none;
}

.widget_categories ul
{
list-style-type: none;
}

.widget_categories ul li a
{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
display: block;
color: #fff;
padding: 10px;
background: #0a3f78;
margin: 0 0 2px 0;
}

.widget_categories ul a:hover,
.widget_categories ul .current-cat a
{
background: #17ae43;
text-decoration: none;
}

.widget_nav_menu h3
{
text-transform: uppercase;
}

#footer-widgets a
{
color: #fff !important;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


	
}